Skip to main content
GET
/
api2
/
v1
/
projects
/
{projectUid}
/
financialSettings
Get financial settings
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/financialSettings \
  --header 'Authorization: <api-key>'
{
  "netRateScheme": {
    "createdBy": {
      "email": "<string>",
      "firstName": "<string>",
      "id": "<string>",
      "lastName": "<string>",
      "uid": "<string>",
      "userName": "<string>"
    },
    "dateCreated": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "isDefault": true,
    "name": "<string>",
    "uid": "<string>"
  },
  "priceList": {
    "id": "<string>",
    "name": "<string>",
    "uid": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

UID of the project

Response

OK

netRateScheme
object
priceList
object